/** SGX

The   sss    gggg x   x   
     s      g      x x    Engine
      sss   g  gg   x
         s  g   g  x x          Copyright 1995-2009.
     ssss    gggg x   x         Steven Goodwin. All Rights Reserved.
    
This version has been released under the GNU Public License v2.0.

Please see the license files for details.

File: sgx/src/sgx/filesystem/filesysdata.cpp

*/

#include "sgx/core/core.hpp"
#include "sgx/filesystem/filesystem.hpp"

CSGXFileSysData::CSGXFileSysData() :
m_Name(""),
m_Filesize(0)
{
}

CSGXFileSysData::CSGXFileSysData(const sgxString &name):
m_Name(name),
m_Filesize(0)
{
}

